{...}: let
  keycloakSops = ../../secrets/keycloak/secrets.yml;
in {
  sops.secrets.keycloak_psql_pass = {
    sopsFile = keycloakSops;
    mode = "0440";
  };
  sops.secrets.keycloak_admin_pass = {
    sopsFile = keycloakSops;
    mode = "0440";
  };
}
